/* CSS Document */
body {
	margin-top:0;
	font-family: Arial, Verdana;
	font-size:12px;
	background: #599697 url(../images/fond.jpg) top repeat-x;
}

#Conteneur{
	width:994px;
	background:url(../imgs/accueil23.jpg) repeat-y;
	margin-left:auto;
	margin-right:auto;
}
/* Definition de l'entete----*/
#header{
	width:994px;
	background-color: #FFFFFF;
	background-position:left;
	height:111px;
	background:url(../imgs/accueil7.jpg) repeat-x;
}
#headerG{
	width:994px;
	background:url(../imgs/accueil6.jpg) no-repeat;
	background-position:left;
	height:111px;
}
#headerD{
	width:994px;
	background:url(../imgs/accueil9.jpg) no-repeat;
	background-position:right;
	height:111px;
}

/*-----------fin entete----------*/

/*----------debut zone d'animation et affichage divers---------------*/
#ZoneAnim{
	width:994px;
	height:112px;
	background:url(../imgs/accueil5.jpg) repeat-x;
	margin:0;
}
#ZoneAnimG{
	width:994px;
	height:112px;
	background:url(../imgs/accueil3.jpg) no-repeat;
	background-position:left;
	margin:0;
}
#ZoneAnimD{
	width:994px;
	height:112px;
	background:url(../imgs/accueil7.jpg) no-repeat;
	background-position:right;
	margin:0;
}

/*---------fin zone d'animation et affichage divers-------------*/
.Zrecher{
	width:285px;
	height:93px;
	background: #C2EFDA url(../images/fd_crbe1.jpg) no-repeat;
	background-position:left;
	margin:0;
}

.ZrecherD{
	width:285px;
	height:93px;
	background:  url(../images/fd_crbe3.jpg) no-repeat;
	background-position:right;
	margin:0;
}

/*-------------Debut zone d'affichage du menu Horizontal------------------------*/
#CdrMenuH{
	width:994px;
	height:43px;
	background:url(../imgs/accueil12.jpg) repeat-x;
	margin:0;
}
#CdrMenuHG{
	width:994px;
	height:43px;
	background:url(../imgs/accueil10.jpg) no-repeat;
	background-position:left;
	margin:0;
}
#CdrMenuHD{
	width:994px;
	height:43px;
	background:url(../imgs/accueil16.jpg) no-repeat;
	background-position:right;
	margin:0;
	text-align:center;
}

.MenuHDbas{
	width:994px;
	height:43px;
	background:url(../imgs/accueil14.jpg) no-repeat;
	background-position:center;
	margin:0;
	text-align:center;
}
/*-------------Fin zone d'affichage du menu Horizontal------------------------*/

/*----------debut zone d'affichage drapeau--------------*/
#coube{
	width:994px;
	height:8px;
	background-color: #FFFFFF;
	margin:0;
	padding:0;
}
#courbeG{
	width:994px;
	height:8px;
	background:url(../imgs/accueil12.jpg) no-repeat;
	background-position:left;
	margin:0;
	padding:0;
}
#courbeD{
	width:994px;
	height:8px;
	background:url(../imgs/accueil14.jpg) no-repeat;
	background-position:right;
	margin:0;
	text-align:center;
}

/*---------fin zone d'affichage drapeau--------------*/

/*---------------Zone titre---------------*/
#ZoneC{
	width:994px;
	height:37px;
	background-color: #4066A2;
	background:url(../imgs/accueil3.jpg) repeat-x;
	margin:0;
}
#ZoneCG{
	width:994px;
	height:37px;
	background:url(../imgs/accueil1.jpg) no-repeat top;
	background-position:left;
	margin:0;
	padding:0;
}
#ZoneCD{
	width:auto;
	height:37px;
	background:url(../imgs/accueil5.jpg) no-repeat;
	background-position:right;
	text-align:right;
	margin:0;
	padding-right:14px;
}
/*--------------Zone Corps ----------*/
.wrap{
	overflow:auto;
	}
#BlocG{
	position:relative;
	float:left;
	width:200px;
	padding-left:11px;
	margin-right:3px;
}
#Contenu{
   position:relative;
	float:left;
	width:562px;
	margin-right:3px;
	z-index:14;
	}

#Contenu2{
   position:relative;
	float:left;
	width:670px;
	margin-right:3px;
	z-index:14;
	}
.CadreA{
   position:relative;
	float:left;
	width:411px;
	margin-left:0;
	z-index:11;
	}
.CadreAA{
   position:relative;
	float:left;
	width:310px;
	margin-left:0;
	z-index:11;
	}

.dvleft{
	padding:3px;
	float:left;
	width:auto;
	}	
	
.refer1{
position:relative;
	clear:both;
	width:auto;
	padding:7px;
	z-index:15;
	margin-left:10px;
	}

#BlocD{
	float:left;
	width:200px;
	z-index:5;
	position:relative;
	
}

/*-------- debut footer -----*/
#footer{
	width:994px;
	height:87px;
	background:url(../imgs/accueil27.jpg) repeat-x;
	}
#footerG{
	width:994px;
	height:87px;
	background:url(../imgs/accueil25.jpg) left no-repeat;
	}
#footerD{
	width:994px;
	height:87px;
	background:url(../imgs/accueil29.jpg) right no-repeat;
	}
/*------fin entete--------------*/

/*--- Mise forme actualité --- */

.spactu{
	padding-top:5px; 
	border-bottom:1px #EEF3F7 solid; 
	width:auto; 
	padding-bottom:4px; margin-top:4px;
	}
	
.mgpad{
	padding:3px; 
	border:1px #ECE9D8 solid; 
	width:auto;
	overflow:auto;
	float:left;
	margin:0 5px 3px 0;
	}

.Marge{
	overflow:auto;
	padding-top:10px;
	margin-bottom:0;
	padding-left:15px;
	text-align:center;
		}
	
.Margeh{
	padding-top:5px;
	margin-bottom:0;
	margin-left:20px;}

p {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	font-variant: normal;
}

ul, li {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	font-variant: normal;
	}

.txwith {
	font-family: Arial, Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
}
/*-----les Titres ---- */
 
.titrePg {
	font-family: Geneva, Arial, Helvetica;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	margin-bottom:5px;
	margin-top:0;
	font-variant: normal;
	color: #740C1C;
	border-bottom: 1px #BCCCDF dotted;
	padding-bottom:2px;
}
.titreD {
	font-family: Arial, Helvetica;
	background: #FFFFFF url(../images/fd_box.gif) top repeat-x;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #53848E;
	margin:7px 4px 0 0;
	padding-bottom:3px;
	border-bottom: 1px #FFCAB0 Solid;
}

.Centre{
	margin-left:auto;
	margin-right:auto;
	}

.titre1P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC0000;
}

.titreInfos{
	font-family: Arial, Helvetica;
	background: #FFFFFF url(../images/fd_box.gif) top repeat-x;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight:700;
	margin-bottom:5px;
	padding-left:4px;
	margin-top:0;
	font-variant: normal;
	color: #CF1632;
	border-bottom: 1px #DFBCCC solid;
	padding-bottom:3px;
	padding-top:3px;
}
.titreK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: normal;
	margin-left:5px;
	padding-bottom:5px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}

.TxtMG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 44px;
	font-style: normal;
	margin-left:5px;
	padding-bottom:5px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}


.titre2G{
	font-family:  Arial, Helvetica, Geneva;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #CC3300;
	margin:3px 4px 0 0;
	padding-bottom:5px;
	border-bottom:1px dotted #AFAFAF;
}

.txbgray{
	width:14px;
	font-size: 11px;
	text-align: justify;
	color:#FFFFFF;

}

.txCopy{
	font-family: Arial, Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.txblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	padding-left:12px;
	padding-right:12px;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #000000;
	margin:0;}



h2 {
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #006699;
	font-variant: normal;
}

P.Margeh{
	padding-top:5px;
	margin-bottom:0;
	margin-top:0;
	margin-left:5px;}
.refer{
	clear:both;
	width:auto;
	padding:7px;
	}
	

.titre2B{

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #2F5580;
	height:20px;
	padding-left:8px;
	padding-bottom:5px;
	width:auto;
}
.titreM{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333464;
	height:auto;
	padding-left:7px;
	padding-bottom:5px;
	padding-top:7px;
	width:auto;
}
.champs-select {
	BORDER: 1px solid;
	border-color:#289321;
	COLOR: #223311;
	background-color:#C8E6CE;
	FONT-FAMILY:  Arial, Verdana, Helvetica;
	FONT-SIZE: 11px;
	line-height:11px;
}
h1 {
	font-size: 120%;
}


DIV.con_menu{
	
	background:url(../images/MenuIntG3.jpg);
	background-position:bottom;
	margin-left:4px;
	margin-right:0;
	background-repeat: repeat-y;
	margin-top:0;
	padding:0;
	width:195px;
	}
	
DIV.con_menu1{
		background:url(../images/MenuIntG1.jpg);
	background-repeat:no-repeat;
	background-position: top;
	width:195px;
	height:auto;
	padding-top:0;
	margin:O;
	}

DIV.con_menu2{
	
	background:url(../images/MenuIntG5.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	margin-left:0;
	margin-right:0;
	padding-top:0;
	margin-top:0;
	padding-bottom:0;
	width:195px;
	}
	
DIV.Con_menuS{
	background:url(../images/MenuIntGS3.jpg);
	margin-left:4px;
	margin-right:0;
	background-repeat: repeat-y;
	margin-top:0;
	padding:0;
	width:195px;

	}
DIV.Con_menuS1{
	
	background:url(../images/MenuIntGS1.jpg);
	background-repeat:no-repeat;
	background-position:top;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-top:5px;
	padding-bottom:0;
	width:195px;
	}
DIV.Con_menuS2{
	
	background:url(../images/MenuIntGS5.jpg) no-repeat;
	background-repeat:no-repeat;
	background-position:bottom;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	padding-bottom:0;
	width:195px;
	}


DIV.pub1{
		background:url(../images/fbg_pub1.jpg);
	background-repeat:no-repeat;
	background-position: top;
	width:168px;
	height:auto;
	margin-left:5px;
	padding-top:5px;
	margin:O;
	}

DIV.Annonce{
	border:1px solid #9AA6CC;
	z-index:10;
	-moz-border-radius: 10px 0 10px 0;
    -webkit-border-radius:10px 0 10px 0;
	padding-bottom:5px;
	width:410px;
	margin-top:7px;
	}

DIV.Annonce2{
	border:1px solid #9AA6CC;
	z-index:10;
	-moz-border-radius: 10px 0 10px 0;
    -webkit-border-radius:10px 0 10px 0;
	padding-bottom:5px;
	width:280px;
	margin-top:7px;
	}


DIV.Annonce1{
	border:1px solid #CC9AA6;
	z-index:10;
	-moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius:10px 10px 10px 10px;
	padding-bottom:5px;
	width:410px;
	margin-top:7px;
	
	
	